* {
    margin: 0;
    padding: 0;
    /* font-family: 'Josefin Sans', sans-serif;
    font-family: 'Mako', sans-serif;
    font-family: 'Encode Sans', sans-serif; */
}

a {
    text-decoration: none;
}

nav {
    background-color: #00628C;
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav__logo {
    display: flex;
    align-items: center;
    margin-left: 30px;
    font-family: 'Josefin Sans', sans-serif;
    color: white;
}

.logo {
    width: 50px;
    height: 50px;
    margin-right: 30px;
    /* background-color: purple; */
}

.logo svg {
    width: 100%;
    height: auto;
}

.nav__menu a{
    margin-right: 40px;
    font-family: 'Mako', sans-serif;
    color: white;
}

.nav__selected {
    border-bottom: 1px solid white;
}

.button {
    font-family: 'Encode Sans', sans-serif;
    background-color: #FF046E;
    padding: 15px;
    color: white;
    border-radius: 10px;
}

.body {
    font-family: 'Josefin Sans', sans-serif;
}

footer {
    background-color: #003A52;
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: space-around;
    font-family: 'Encode Sans', sans-serif;
    font-size: 14px;
}

footer div {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
    width: 25%;
    color: white;
}

footer div h2 {
    margin-bottom: 25px;
    color: white;
}

footer div a {
    margin-bottom: 15px;
    color: white;
}